» Ubuntu » Paquets

Error

two or more packages specified (libghc-hslogger-prof-1.1.4-82fbd quantal)